* {
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
	color: inherit;
	display: block;
}

input {
	background: none;
	outline: none;
}

input:focus {
	border: none;
}

ul li {
	list-style: none;
}

.header {
	width: 100%;
	height: auto;
	background: url(../img/topbg.png) center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.top {
	width: 1200px;
	height: 120px;
	margin: 0 auto;
	overflow: hidden;
}

.logo {
	margin-top: 25px;
	float: left;
}

.search {
	width: 200px;
	height: 37px;
	border-radius: 20px;
	background-color: #E78593;
	float: right;
	margin-top: 60px;
	overflow: hidden;
	text-align: center;
	line-height: 37px;
	color: #E78593;
    position: relative;
    right: -200px;
}

.nav {
	width: 100%;
	height: 68px;
	background: #C50620;
}

.nav_list {
	    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.nav_list li {
	width: 120px;
	line-height: 68px;
	color: #fff;
	font-size: 18px;
	font-weight: bolder;
	float: left;
	text-align: center;
	position: relative;
}

.nav_lis {
	position: absolute;
	left: 0;
	top: 68px;
	display: none;
	z-index: 200;
}

.nav_lis li {
	line-height: 48px;
	background-color: #C50620;
    height: 48px;
    overflow: hidden;
}

.nav_lis li:hover {
	background-color: #F68292;
}